/* @override
  https://www.internetsociety.org/sites/all/themes/isoc/css/master.css?m5wsgp
  http://www.internetsociety.org/sites/all/themes/isoc/css/master.css?m5wsgp */

/*****************************************************
Header
Navigation
Slideshow
Left Column
Right Column
Center Column - Content
View specific
Footer
Form
Accessibility
*****************************************************/

body {
  background: #eff2ec;
  font-family: Hind, sans-serif;
  color: #333;
  text-align:center;
  font-size: 80%;
}

a:hover, a:focus { text-decoration:underline; }



/* Header



--------------------------------------------- */

.header-container {
  background-color: #0c1c2c;
}


/* utility */

#header .logo{ margin: 40px 0 0 40px; }

#headerutility {
  width:100%;
  text-align:right;
}


#headerutility ul.menu{ display:none; }

#block-locale-language ul {
  list-style-type: none;
  float:right;
  background: #0c1c2c;
  margin:0;
  border-radius: 18px;
  position:absolute;
  left: 180px;
  top:15px;
  z-index:1;
}

ul.language-switcher-locale-url li {
  display:block;
  padding:8px 25px 8px 25px;
  margin:0;
  height:30px;
}

ul.language-switcher-locale-url li::after {
    color: white;
    content: '\f078';
    font-family: 'FontAwesome';
    font-size: 11px;
    position: absolute;
    right:5px;
    bottom: 20px;
}


#block-locale-language ul li a {
  color: white;
  padding:0px;
  margin:0;
}
#block-locale-language ul.expand li a {
  color: black;
  padding:0px;
  margin:0;
}
#headerutility #block-locale-language ul.close li a:hover {
  color: #2b72d6;
}

#block-locale-language ul.expand {
  background: white;
}
#block-locale-language ul.close li {
  display:none;
}
#block-locale-language ul.close li.active{
  display:block;
}


#block-locale-language li a:hover { text-decoration:underline }
#block-locale-language li.last a { background:none; }
/* search */






#header {
  height:95px;
  text-align:left;
}




/** hover first level**/


#nav .menu li:hover a, #nav .menu li:focus a, #nav .menu li a:focus {
  color:#eff2ec;
  background:#3a82e4;
}
/** active first level effects need to be applied both to li and a **/


#nav .menu li.active-trail a, #nav .menu li a.active {
  color:#eff2ec;
  background:#3a82e4;
}
#nav .menu li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 207px;
  margin: 0 0 0 0px;
  padding:10px 0;
  z-index:99980;
  background:#3a82e4;
}
#nav .menu li li, #nav .menu li:hover li, #nav .menu li:focus li {
  width: 207px;
  list-style-image:none;
  z-index:99975;
  height:auto;
  background:none;
  padding:0;
}
#nav .menu li ul a, #nav .menu li.expanded ul a, #nav .menu li:hover li a {
  width: 183px;
  color:#eff2ec;
  padding:7px 7px 3px 14px;
  font-weight:bold;
  font-size:1em;
  border-right:0;
  z-index:99970;
  height:auto;
  text-align:left;
  display:block;
  white-space:normal;
}
/* second level hover state */


#nav .menu li li:hover, #nav .menu li li:focus, #nav .menu li ul a:hover, #nav .menu li ul a:focus, #nav .menu li li a:hover, #nav .menu li li a:focus, #nav .menu li li.leaf a:hover, #nav .menu li li.leaf a:focus, #nav .menu li li.collapsed a:hover, #nav .menu li li.collapsed a:focus, #nav .menu li.active-trail li a.active { color:#005ca9; }
#nav .menu li:hover ul ul, #nav .menu li:hover ul ul ul { left: -999em; }
#nav .menu li:hover ul, #nav .menu li.hover ul { left: auto; }
#nav .menu li:hover { }
/* Column Containers

--------------------------------------------- */



#columns {
  clear:both;
  width: calc(100% - 180px);
  margin:40px auto;
  text-align:left;
  padding:15px 0 17px 0;
}
.front #columns {
  padding:0 0 17px 0;
  width:676px;
}

/* Homepage Styles */



/* Left Column */
#aside-left {
  width:164px;
  float:left;
  margin:0 20px 0 5px;
  padding:0;
}
#aside-left h2 {
  font-size:1em;
  padding:0 0 10px 0;
  font-weight:bold;
  color:#464646;
}
#aside-left .sidemenu {
  border:1px solid #e7e7e7;
  background:#fff;
  padding:16px 13px;
  margin:0;
}




#aside-left .sidemenu h2 {
  color:#3a82e4;
  font-size:  1.167em;
  padding:0 0 17px 0;
  background:none;
  text-transform:none;
  margin:0;
}
/* secondary navigation */


#aside-left .sidemenu ul.menu {
  padding:0 0 10px 0;
  margin:0;
}
#aside-left .sidemenu ul.menu li {
  display:block;
  padding:0;
  margin:0;
}
#aside-left .sidemenu .menu li a {
  padding:6px 0px;
  display:block;
  font-size:1em;
 color:#3a82e4;
  background:url(../images/bkg_dots_hor.png) bottom repeat-x;
  text-decoration:none;
  word-break: normal;
}

#aside-left .sidemenu .menu li a.active-trail {
  color:#004b8a;
}

#aside-left .sidemenu .menu ul.menu {
  padding:0 0 5px 0;
  margin:0;
  background:url(../images/bkg_dots_hor.png) repeat-x bottom;
}
/* third level links */

#aside-left .sidemenu .menu ul.menu li a {
  padding:4px 5px 2px 20px;
  font-weight:normal;
  background:none;
  color:#3a82e4;
}

#aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li a {
  /* padding:2px 5px 2px 25px; */
  border-bottom: 1px dashed #004B8A;
  display: inline-block;
  margin-left: 25px;
  padding: 5px 0;
}


#aside-right {
  float:right;
  width:237px;
  font-size:.9em;
  line-height:1.4em;
  margin:0;
}
#aside-right .block {
  margin:0 0 13px 0;
  padding:0;
}


#aside-right .callout, #aside-left .callout, #copy .callout {
  background:#6caedf;
  padding:26px 21px 26px 21px;
  font-size:1.25em;
  color:#eff2ec;
  line-height:1.7em;
  font-weight:bold;
}


/* Content

--------------------------------------------- */


  
#columns .content {
  min-height: 300px;
}

#copy {
  /* float:left; */ 
  padding:13px 26px;
  width:473px;
  background-color:#fff;
    /* margin:0 0 26px 0; */
  margin:auto;
    /* border: 1px solid #dedad0; */
  line-height:1.4em;
}
#copy .form-item { margin:0 0 12px 5px;/*float:left;New style*/ }

#copy .form-item label {
  font-weight:bold;
  /*float:left;*/
  padding:0 10px 10px 0
}
#copy .field-name-field-eventtype { font-weight:bold }
#copy .webform-client-form .form-item label { width:100% }
#copy .webform-client-form .form-item .form-textarea {
  clear:left;
  width:100%
}

/* Henri: added on 4 Nov 2014 to style webform labels and fields */
#copy .webform-client-form .webform-component-textfield label,
#copy .webform-client-form .webform-component-select label,
#copy .webform-client-form .webform-component-email label {
    float: left;
    height: 20px;
}

/* webform specific - to be finalized as it may not be compatible with other webform forms */
#copy .webform-client-form .webform-component * {font-weight:normal}
#copy .webform-client-form .webform-component label {
margin: 0;margin-left:0px;padding-left: 2px;width: 170px;}


#copy .webform-client-form .form-type-radio label {
  width:auto;
  float:none;
  padding:0 2px 0 0;
  margin:0;
}
#copy .webform-client-form legend {
  font-weight:bold;
  font-size:15px
}
#copy .webform-client-form fieldset fieldset legend {
  font-weight:bold;
  font-size:12px
}

.smalltext {
  font-size:.9em;
  line-height:1.3em;
  font-weight:normal;
}
.sidebar-second #copy { width:662px; }

.sidebar-first #copy {
    width: 700px;
}


#copy .sharethis {
  float:right;
  margin:0;
}
/* breadcrumbs  */


.breadcrumb {
  list-style-type:none;
  margin:0px;
  padding:0 0 16px 0px;
  color:#363636;
  z-index:100;
}
.breadcrumb a {
  padding:0 1px;
  margin:0 1px 0 0;
}
.breadcrumb a:hover, .sharess a:hover { text-decoration:underline; }
.breadcrumb a.active { color:#363636; }


/* default list */

#copy ul, #aside-left .reset ul, #aside-right .reset ul {
  list-style:none;
  padding:0;
  margin:0 0 20px 8px;
}
#copy ul li, #aside-left .reset ul li, #aside-right .reset ul li {
  background:url(../images/bullet-grey.gif) 0 7px no-repeat;
  padding:0 0 2px 8px;
}

#copy ul ul { margin:0 0 0 8px; }
#copy ol li, #aside-left .reset ol li, #aside-right .reset ol li {
  padding-top: 2px;
  padding-bottom:2px;
  list-style-type:decimal;
}
#copy ul li ol li, #aside-left .reset ul li ol li, #aside-right .reset ul li ol li {
  list-style-type:decimal;
  background:none;
  margin-left:5px;
  padding-left:0;
}
#copy ol, #aside-left .reset ol, #aside-right .reset ol {
  margin-left:20px;
  margin-bottom:0px;
}
#copy ul li ol, #copy ul li ol li { list-style:decimal; }
#copy ol ul li, #copy ul ul li {
  background:url(../images/bullet-grey.gif) 0 8px no-repeat;
  list-style-type:none;
  padding-left:8px;
}
/* default table */







#copy table.views-table, #copy table.data {
  border-collapse:collapse;
  margin-bottom:10px;
}
#copy table.views-table tr, #copy table.views-table td, #copy table.data tr, #copy table.data td {
  border:1px solid #c2c2c2;
  padding:4px 10px 4px 8px;
}
#copy table.views-table th, #copy table.data th {
  font-weight:bold;
  background:#6caedf;
  color:#eff2ec;
  border:1px solid #c2c2c2;
  padding:3px 10px 3px 8px;
}
#copy table.views-table th a, #copy table.data th a { color:#eff2ec; }
#copy table.views-table tr.even td, #copy table.data tr.shaded {
  border:1px solid #c2c2c2;
  padding:4px 10px 4px 8px;
  background:#ebebeb;
}
#copy div.field.clearfix {
  display:block;
  float:none;
  padding:0 0 2px 0;
  margin:0px 0 20px 0;
}


/* image alignment */


.floatleft {
  float:left;
  margin:0px 20px 14px 0px;
}
.floatright {
  float:right;
  margin:0px 0px 14px 20px;
}
/* drupal components */


.edit { z-index:50; }
.tabs {
  clear:both;
  z-index:100;
}


/* Footer */
#footer {
  background-color: #0b1c2d;
  padding: 50px 0;
  height: 300px;
}
#footer ul {float:left;margin-top:-10px; }
#footer ul li {
  width: 300px;
  text-align:left;
  line-height: 36px;
}
#footer li a, #footer i, #footer div.address div a, #footer strong, #footer address, #footer small {color: white; text-decoration:none;font-size:16px;}

#footer .logo-section {width: 111px; float:left;margin-left:50px; margin-right:140px;}

#footer .logo-section img { width: 110px; height:37px; position:relative; left:0px;}
.follow  {float:left;width: 300px}
div.address  {float:left;text-align:left;width: 300px;margin-top:-8px;}
div.address  div{color:white;line-height:35px;font-size:16px;}
div.copyright {width:100%;display:table;text-align:right; font-size:10px;color: #666}
div.copyright a { color:#666;font-size:10px;padding-right:30px}
.follow .fa {font-size:25px; padding-left:8px; width: 40px}
.clear { clear:both; }


/* Accessibility */
.offscreen {
  position: absolute;
  top: -30em;
  left: -300em;
}



/* responsive */

#headerutility, #header, #nav, #columns, {
  max-width:1010px;
  width:auto !important;
}


#aside-left {
  width:10%;
  margin-right:0;
}
.rescontainer{
  width:88%;
  float:right;
  position:relative;
}
.one-sidebar.sidebar-second .rescontainer, .no-sidebars .rescontainer{  width:100%; }

#copy{
  width:100%;
  padding:0;
}
.sidebar-second #copy { width:66.7%; }
#copy .inner{ padding:13px 26px; }
#aside-right{
  width:30.1%;
}


#nav .smallmenu{ display:none; }

#nav li .arrow{ display:none; }
.smallsearch{ display:none; }

#aside-right .view-content li{
  padding-left:10px;
  background: url("../images/bkg_left_collapsed.png") no-repeat scroll 0 6px transparent;
}
/* responsive content changes */
#aside-right .block-button a { background-position: 92% 17px; }
#aside-right .block-button a:hover { background-position: 92% 17px; }
#copy .field-name-field-caption { width:100%; }


#copy .field-type-image, #copy .field-name-field-caption {
  float:none;
  display:block;
}


#isocform-donation fieldset p{ width:auto !important; }

#copy .mobile-enable, #aside-right .mobile-enable, .responsive-enable{ display:none; }




/* form/advisory-council-meeting-toronto-canada */
#webform-client-form-11711 .webform-component-radios label {float:left;}
#webform-client-form-11711 .webform-component-radios label  {height:50px;}
#webform-client-form-11711 .webform-component-radios  {height:50px}

/* form/ndss */
#webform-client-form-31925 #edit-submitted-personal-information-country {width:200px}
#webform-client-form-31925 .webform-component-textfield,#webform-client-form-31925 .webform-component-select {height:30px}
#webform-client-form-31925 .webform-component-radios {padding:10px}
#webform-client-form-31925 .webform-component-checkboxes {padding:10px}
#webform-client-form-31925 #webform-component-payment--payment-method {padding:0px}
#webform-client-form-31925 #webform-component-payment--totalamount {margin:0px}
#webform-component-workshop-registration--studentstatus2,
#webform-component-symposium-registration--studentstatus1{
border:1px solid #ccc;
opacity:0.9;
position:absolute;
width:420px;
padding:10px;
background:#eee;
box-shadow: 3px 3px 5px #ddd;
}
/* end form/ndss */

/* global webform definitions */
#copy input.form-text {width:250px;}
#copy .webform-client-form {width:100%}
#copy .webform-client-form .webform-component-radios label{width:auto;}
#copy #webform-component-country .form-select {width:200px}

/* error messages on forms */
.redtext { color: #C00}

/* forms */
/* form section */

/* form section title */
legend {font-weight:bold; font-size: 14px; }
/* form field defintions */
div textarea { width:240px; height: 100px; border:1px solid #ccc; color: #336; margin:6px 5px 0px 0px; background-color: #f4f4f7}
.element input, .element select { background-color: #f4f4f7; border:1px solid #ccc; color: #336; }
/* field captions */
div label.caption { float: left; width: 220px; padding-top: 5px;
margin-right:6px; font-weight:normal; }
/* form element */
div.element { width: 260px; display:table; margin-bottom: 10px;}
/* error message */
span.error, span.required, .error { color: red}
/* remove red error buttons that are defined somewhere else (????) */
div.error{background-image:none}
label {font-weight:normal;}
/* radio buttons */
div.radio_side label {width:160px;margin-right:10px;display:inline; }
div.radio_side label.caption {width:220px;}
div.radio_side div.element {width: 300px;}
.radio_side input {width:60px; }

div.radio div div label {width:160px;border:1px solid #eff2ec;margin-bottom:7px}
div.radio div.element {width: 250px;}
div.radio .radio {float:left;}
/* left floating checkbox */
div.checkbox_left input { width:20px; float:left; }
div.checkbox_left label {display:block; width:300px}
div.checkbox_left .caption { display:none;}

div.checkbox input {width:20px; float:left}
div.checkbox label {width:200px}


/* missing items after isoc theme cleaning

/* Register Button */
#copy #regbutton, #block-system-main #regbutton {
  background: #354495;
  border-radius: 5px 5px 5px 5px;
  color: white;
  display: block;
  font-size: 1.2em;
  margin: 20px auto 34px;
  padding: 15px;
  text-align: center;
  width: 107px;
}

/* NEWNEWNEW */
/* heading */
#copy h1,
#aside-left .reset h1,
#aside-right .reset h1,
#copy h1 a {
    font-size: 28px;
}


#copy h2,
#copy .views-field-title,
#aside-left .reset h2,
#aside-right .reset h2 {
    color: #0b1c2d;
    font-weight: 500;
    font-size: 24px;
    margin-top:40px;
    margin-bottom:30px;
}

legend .fieldset-legend {margin: 0;
padding: 0;
border: 0;
font-size: 20px;
vertical-align: baseline;
box-sizing: border-box;
letter-spacing: 0;
font-family: 'Hind', Helvetica, Arial, sans-serif;
font-weight: 300;
}




/* donation form */
body.page-form-donate #columns {
  background-image: url("/sites/all/themes/isoc/images/blue-node-full-screen.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  width: calc(100%);
}

body.page-form-donate #copy .content { 
  background-color:#fff;
  padding:20px;
  margin:auto;width: 69%;
}

body.page-form-donate #copy {
  background:none;
}

body.page-form-donate #copy h1 { 
  text-align:center;
  color: #fff;
  font-size: 70px;
  line-height: 1em;
  width: 850px;
  margin:auto;
  margin-top:40px;
  margin-bottom:144px;
  font-family: 'Hind', Helvetica, Arial, sans-serif;
}



body.page-form-donate form { 
  margin-top:-20px;
  margin-left:-20px;
  margin-right:-20px;
  padding-bottom:30px;
}

